Subject: Re: X windows for Linux PPC embedded

From: Jan Damborsky <[email-masked]>
Date: Wed, 26 Feb 2003 17:02:32 +0100

[email-masked] wrote:

 >>I would like to ask, if there is some project
 >>for porting X windows system to Embedded
 >>PPC Linux. I use board with MPC823E with
 >>VGA TFT display+touch screen, 32MB RWM,
 >>4MB FLASH, Ethernet, serial RS232,....
 >>I would like to use it as remote graphic terminal
 >>communicating via Ethernet by means of X protocol.
 >>Does somebody know how to make it work ?
 >>
 >>
 >
 >
 >There is nothing much to port.  Few months back I had cross-compiled TinyX
 >successfully for a MPC860 board on x86 platform.
 >Except the proprietary touch screen interface(we added this ourself),
 >everything else worked fine on the target framebuffer device.  But I
haven't
 >tried the complete X.
 >I hope this information is useful for you.
 >
 > regards,
 >Ramakrishna, G
 >
 >
 >
Thank you for your information. We have 32M of DRAM, 16M of FLASH on board.
Do you think it is sufficient for make tinyX working?

                 HANYS

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/